BODY
{
    BACKGROUND-IMAGE: url(../images/backgr.gif);
    MARGIN: 0px;
    COLOR: white;
    BACKGROUND-COLOR: black
}
A
{
    FONT-WEIGHT: bolder;
    COLOR: lime
}
A:active
{
    COLOR: #cc6633
}
.TableTitle
{
    BACKGROUND-COLOR: #000044
}
.TableOdd
{
    BACKGROUND-COLOR: #4444ff
}
.TableEven
{
    BACKGROUND-COLOR: #000099
}
.MyName
{
    FONT-WEIGHT: bolder;
    COLOR: yellow
}
.OpenTour
{
    FONT-WEIGHT: bolder;
    COLOR: lime
}
.FinalTour
{
    FONT-WEIGHT: bolder;
    COLOR: red
}
.PendingTour
{
    FONT-WEIGHT: bolder;
    COLOR: yellow
}
.TourDetail
{
    COLOR: yellow
}
.TourDesc
{
    FONT-WEIGHT: bolder;
    COLOR: lime
}
.TableGeneral
{
    FONT-SIZE: 10pt;
    COLOR: white;
    FONT-FAMILY: Verdana, geneva, helvetica, arial, sans-serif
}
.NavItem
{
    FONT-SIZE: 9pt;
    COLOR: purple;
    FONT-FAMILY: Verdana, Geneva, helvetica, arial, sans-serif;
    LIST-STYLE-TYPE: circle
}
.NavItem A:hover
{
    FONT-WEIGHT: bolder;
    COLOR: yellow
}
.NavHeading
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    TEXT-TRANSFORM: lowercase;
    COLOR: black;
    TEXT-INDENT: 20px;
    FONT-FAMILY: Verdana, geneva, helvetica, arial, sans-serif;
    LIST-STYLE-TYPE: disc;
    BACKGROUND-COLOR: transparent;
    TEXT-DECORATION: underline
}
.NavItem A:link
{
    COLOR: purple
}
.NavItem A:active
{
    COLOR: purple
}
.NavItem A
{
    COLOR: purple;
    TEXT-DECORATION: none
}
.MessageBoard
{
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Geneva, helvetica, arial, sans-serif
}
.UserMessage
{
    FONT-SIZE: 10pt;
    COLOR: blue
}
.VIPMessage
{
    FONT-SIZE: 10pt;
    COLOR: green
}
.SysopMessage
{
    FONT-SIZE: 10pt;
    COLOR: red
}
.MessageBoard A
{
    FONT-WEIGHT: bolder;
    COLOR: purple
}